Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007917TestLinkRequirement Managementpublic2017-04-07 14:222017-04-11 20:39
Reporterfelipesilva 
Assigned Tofman 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2018 Q1) 
Summary0007917: Error clicking the button "Bulk Monitoring", located in Requirement Operations.
DescriptionClicking the button Bulk Monitoring, appears the error:

 "Fatal error: Uncaught exception 'SmartyException' with message 'Unable to load template file 'requirements/reqBulkMon.tpl'' in C:\wamp64\www\testlink\third_party\smarty3\libs\sysplugins\smarty_internal_templatebase.php on line 127"
Steps To Reproduce1- Clicking the option Requirement Specification.
2- Select one Requirement Specification that contains requirement operation.
3- Click on Actions, then click the Button Bulk Monitoring and verify the error.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MYSQL
BrowserGoogle Chrome
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filesjpg file icon Requirements_BulkMonitoring.JPG [^] (125,106 bytes) 2017-04-07 14:22

- Relationships
child of 0007817closedfman Availables hot-fixes for 1.9.16 & How To get full fixed package from GitHub 

-  Notes
(0026255)
fman (administrator)
2017-04-08 06:49

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/e0afd4302fe85fd1da0a8510da8e952f6bbc56ec [^]
(0026256)
fman (administrator)
2017-04-08 06:49

link to commit with just missing file

- Issue History
Date Modified Username Field Change
2017-04-07 14:22 felipesilva New Issue
2017-04-07 14:22 felipesilva File Added: Requirements_BulkMonitoring.JPG
2017-04-08 06:49 fman Note Added: 0026255
2017-04-08 06:49 fman QA Team - Task Workflow Status => TBD
2017-04-08 06:49 fman Note Added: 0026256
2017-04-08 06:49 fman Assigned To => fman
2017-04-08 06:49 fman Status new => feedback
2017-04-08 08:26 fman Relationship added related to 0007915
2017-04-08 08:27 fman Relationship added child of 0007817
2017-04-08 08:27 fman Relationship deleted related to 0007915
2017-04-11 20:39 fman Status feedback => closed
2017-04-11 20:39 fman Resolution open => fixed
2017-04-11 20:39 fman Fixed in Version => 1.9.17 (2018 Q1)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker